@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-attachment: scroll;
	background-image: url(imagess/background-cartoon-rainbow-wallpaper.jpg);
	background-repeat: repeat;
	background-size: cover;
  background-position: center;
	background-color: #136012;
}
#main {
	background-color: #FFFFFF;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	border: 2px solid #33710E;
	-webkit-box-shadow: 1px 1px 18px 6px rgba(0, 85, 57, 1);
	-moz-box-shadow:    1px 1px 18px 6px rgba(0, 85, 57, 1);
	box-shadow:         1px 1px 18px 6px rgba(0, 85, 57, 1);
	padding: 10px;
	margin-bottom: 50px;
}
#top {
	float: left;
	width: 100%;
	background-color: #FFFF00;
	border-radius:15px;
	background-image: url(imagess/bgg.jpg);
	background-repeat: no-repeat;
}
#logo {
	float: left;
	margin-left: 10px;
}
#logo_name {
	float: left;
	/*margin-top: 6px;*/
	margin-left: 50px;
	height: 110px;
	width: 450px;
	background-image: url(imagess/bg_new2.png);
	background-repeat: no-repeat;
}
#girl {
	float: left;
}
#maintwo {
	float: left;
	height: 200px;
	width: 100%;
	margin-top: 10px;
}
#menu {
	float: left;
	height: 200px;
	width: 200px;
	background-image: url(imagess/pencil.png);
	background-repeat: no-repeat;
}
#menu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-top: 13px;
	padding-bottom: 10px;
	margin-left: 10px;
	text-transform: uppercase;
}
#menu a:hover {
	font-weight: bold;
	color: #FFFF00;
}
#fla {
	float: left;
	height: 198px;
	width: 588px;
	margin-left: 10px;
	border: 1px solid #FE1360;
}
#bdy {
	float: left;
	width: 780px;
	margin-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #FD1761;
	text-align: justify;
	padding: 10px;
}
.more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #5BB900;
	float: right;
	margin-top: 5px;
}
.more a {
	color: #FFFF00;
	text-decoration: none;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #EE2073;
}
#fottr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #BECD1A;
	text-align: center;
	float: left;
	width: 100%;
	padding-top: 7px;
	padding-bottom: 5px;
}
#fottr a {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.profile {
	float: left;
	width: 780px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #4F241E;
	padding: 10px;
	text-align: justify;
}
#link {
	float: left;
	height: 30px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #642B20;
	border-bottom-color: #642B20;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #3B1C1A;
	text-align: center;
	padding-top: 10px;
}
.cont {
	float: left;
	width: 380px;
	color: #000000;
	font-size: 13px;
	line-height: 16px;
	margin-left: 10px;
}
.glry {
	background-color: #FEF830;
	padding: 4px;
	float: left;
	height: 150px;
	width: 180px;
	border: 1px solid #000000;
	margin-right: 2px;
	margin-left: 3px;
	margin-top: 2px;
	margin-bottom: 2px;
}
#php {
	float: left;
	margin-left: 200px;
	margin-top: 20px;
}
.pro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFF00;
	background-color: #167F00;
	text-align: center;
	float: left;
	width: 760px;
	padding-top: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-transform: capitalize;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 12px;
	border: 1px dashed #000000;
}
h {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #FF3300;
	padding: 10px;
	float: left;
	margin-top: 10px;
	text-transform: uppercase;
}
.hh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFFFFF;
	background-color: #FF3300;
	text-align: center;
	float: left;
	height: 30px;
	width: 600px;
	padding-top: 10px;
	font-weight: bold;
	text-transform: uppercase;
	margin-left: 110px;
}
.CONCER {
	float: left;
	width: 300px;
	margin-left: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin-bottom: 20px;
	margin-top: 20px;
}
#main .profile .pro a {
	color: #FFFFFF;
	text-decoration: none;
}
